using System;
using System.Windows;
using System.Windows.Input;
using System.Windows.Media;

using KoloryWPF.ModelWidoku;

namespace KoloryWPF
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void Window_KeyDown(object sender, KeyEventArgs e)
        {
            if (e.Key == Key.Escape) Close();
        }

        private void Window_Closed(object sender, EventArgs e)
        {
            EdycjaKoloru3 edycjaKoloru = this.Resources["edycjaKoloru"] as EdycjaKoloru3;
			//Ustawienia.Zapisz(edycjaKoloru.Kolor);
			edycjaKoloru.Zapisz();
        }
    }
}
